Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
1egend
Posts: 3
Registered: ‎09-12-2012
My Device: 9900

Can't update blackberry 9900 to 7.1 (bundle 1310)

[ Edited ]

I get following error message whenever I try to update software of my device

 

the application "help" cannot be loaded, because it requires following applications that are not available:
net.rim.java.browser

 

Any help will be appreciated, Idon't know what to do now.

 

Thanks

 

screenshot of error

https://lh6.googleusercontent.com/-4XKKIGLTrRw/UFCsu_Pm6pI/AAAAAAAAA-g/by4BccPGArY/s800/Untitled.png

New Contributor
Agha_Usama
Posts: 4
Registered: ‎09-12-2012
My Device: Blackberry 9700

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

i have trying to upgrade my OS of BB9700 by desktop manager but its stucked and it says "loading system software" what should i do?

Forums Veteran III
Wolf359
Posts: 3,517
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

[ Edited ]

Refer to Kryptos guide for detailed staps:

http://supportforums.blackberry.com/t5/Device-software-for-BlackBerry/How-To-Reload-Your-Operating-S...

or
http://us.blackberry.com/support/apps-and-software/install-pc.html

 

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution! :Balloon:
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
New Contributor
1egend
Posts: 3
Registered: ‎09-12-2012
My Device: 9900

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

I have tried both ink but none of them worked or me.

 

Thanks for helping though

Forums Veteran III
Wolf359
Posts: 3,517
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

Check out bbsak to see if it will load the software:

http://bbsak.org/faq.php

________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution! :Balloon:
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________
New Contributor
1egend
Posts: 3
Registered: ‎09-12-2012
My Device: 9900

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

Ok, I re-installed BB9900 device software and it worked with bbsak

 

Thanks for your help sir. 

Forums Veteran III
Wolf359
Posts: 3,517
Registered: ‎12-29-2011
My Device: Z30 / Playbook

Re: Can't update blackberry 9900 to 7.1 (bundle 1310)

Excellent!! Feels good helping save another blackberry. I wish I could help everyone on here!
________________________________________________________________
Please click the Thumbs Up icon if this comment has helped you!
If your issue is resolved, please click the solution button on the resolution! :Balloon:
Every BlackBerry should have BlackBerry Protect, get it now! | Follow me on Twitter | Bring Back BBM Music!
________________________________________________________________